.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-de89ba02-6bda-d726-1eb9-7efeb3002808 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73c76bad-9923-1c44-39dd-89e7b0cff895 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73c76bad-9923-1c44-39dd-89e7b0cff895) !important;
}
.lfr-layout-structure-item-2b335022-3691-f366-917c-e3d8c96f0da3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-232ec0f5-4756-ad91-a5be-0b1cb3d72313 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-275a051e-3237-83cd-9b91-7a7095b21fc3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68c725d1-0721-8448-e10d-a41175fbbe7e {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68c725d1-0721-8448-e10d-a41175fbbe7e) !important;
}
.lfr-layout-structure-item-0d90c2b8-752e-607d-993b-7a68acd3a4ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d90c2b8-752e-607d-993b-7a68acd3a4ca) !important;
}
.lfr-layout-structure-item-4eafc02e-ab4f-2cb2-b9af-a964ff41987b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5d31b44-bad9-e13f-7801-f1df8e00760d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c49893d3-6152-4bd0-b73e-dc5279b33934 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c49893d3-6152-4bd0-b73e-dc5279b33934) !important;
}
.lfr-layout-structure-item-4091fab2-cbbb-4b99-9e13-dc9854570ff7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4091fab2-cbbb-4b99-9e13-dc9854570ff7) !important;
}
.lfr-layout-structure-item-369bf511-ba2a-4b62-0c68-1d1d1dd5aa85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369bf511-ba2a-4b62-0c68-1d1d1dd5aa85) !important;
}
